=== debian/changelog ===
univention-admin-diary (2.0.3-1A~5.0.0.202105171326) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 17 May 2021 13:26:35 +0200

univention-admin-diary (2.0.3-1) unstable; urgency=low

  * Bug #51334: Fix Python 3 compatibility

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 May 2021 14:04:10 +0200

univention-admin-diary (2.0.2-7) unstable; urgency=low

  * Bug #51334: add python 3 compatibility

 -- Philipp Hahn <hahn@univention.de>  Mon, 03 May 2021 09:15:24 +0200

univention-admin-diary (2.0.2-6) unstable; urgency=medium

  * Bug #52941: added Icon tag to umc_modules file

 -- Jan Luttermann <luttermann@univention.de>  Mon, 26 Apr 2021 17:25:33 +0200

univention-admin-diary (2.0.2-5) unstable; urgency=medium

  * Bug #52941: moved svg file to icon directory in install file

 -- Jan Luttermann <luttermann@univention.de>  Mon, 26 Apr 2021 17:16:53 +0200

univention-admin-diary (2.0.2-4) unstable; urgency=medium

  * Bug #52941: added new icon design for admin diary

 -- Jan Luttermann <luttermann@univention.de>  Fri, 23 Apr 2021 14:02:14 +0200

univention-admin-diary (2.0.2-3) unstable; urgency=medium

  * Bug #52453: adjust font size

 -- Johannes Keiser <keiser@univention.de>  Fri, 05 Mar 2021 07:45:13 +0100

univention-admin-diary (2.0.2-2) unstable; urgency=medium

  * Bug #52453: adjust styling for UCS 5 Design

 -- Johannes Keiser <keiser@univention.de>  Tue, 09 Feb 2021 08:10:47 +0100

univention-admin-diary (2.0.2-1) unstable; urgency=medium

  * Bug #43686: use systemctl to start, stop or restart univention-directory-listener

 -- Sebastian Lobinger <lobinger@univention.de>  Fri, 30 Oct 2020 15:09:31 +0100

univention-admin-diary (2.0.1-2) unstable; urgency=low

  * Bug #52211: Convert to univention-join-dev

 -- Philipp Hahn <hahn@univention.de>  Thu, 15 Oct 2020 09:59:10 +0200

univention-admin-diary (2.0.1-1) unstable; urgency=medium

  * Bug #42374: IP Managed Client -> IP Client

 -- Arvid <requate@univention.de>  Mon, 05 Oct 2020 18:02:43 +0200

univention-admin-diary (2.0.1-0) unstable; urgency=medium

  * Bug #51334: add python 3 compatibility

 -- Florian Best <best@univention.de>  Fri, 02 Oct 2020 09:58:27 +0200

univention-admin-diary (2.0.0-5) unstable; urgency=medium

  * Bug #42374: Wording - Master -> Primary; Slave -> Replica

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 25 Sep 2020 10:14:07 +0200

univention-admin-diary (2.0.0-4) unstable; urgency=medium

  * some python 3 fixes

 -- Florian Best <best@univention.de>  Thu, 02 Jul 2020 12:55:31 +0200

univention-admin-diary (2.0.0-3) unstable; urgency=medium

  * Bug #51334: install global dependency everywhere

 -- Florian Best <best@univention.de>  Wed, 17 Jun 2020 01:17:47 +0200

univention-admin-diary (2.0.0-2) unstable; urgency=medium

  * Bug #51419: Remove false line in postinst

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 12 Jun 2020 16:35:18 +0200

univention-admin-diary (2.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:27 +0200

univention-admin-diary (1.0.0-51) unstable; urgency=medium

  * Bug #51134: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 21 Apr 2020 15:40:41 +0200

univention-admin-diary (1.0.0-50) unstable; urgency=medium

  * Bug #50531: negative limits are ignored and the default is used

 -- Johannes Keiser <keiser@univention.de>  Tue, 18 Feb 2020 12:06:58 +0100

univention-admin-diary (1.0.0-49) unstable; urgency=medium

  * Bug #50531: added admin/diary/query/limit ucr variable
    that limits the results of a query

 -- Johannes Keiser <keiser@univention.de>  Mon, 17 Feb 2020 11:37:54 +0100

univention-admin-diary (1.0.0-48) unstable; urgency=medium

  * Bug #49169: migrate univention-admin-diary to dh_python

 -- Florian Best <best@univention.de>  Mon, 11 Nov 2019 16:17:50 +0100

univention-admin-diary (1.0.0-47) unstable; urgency=medium

  * Bug #48698: Fix user visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 05:46:40 +0200

univention-admin-diary (1.0.0-46) unstable; urgency=medium

  * Bug #49579: fix date not being shown correctly in IE and Safari

 -- Johannes Keiser <keiser@univention.de>  Fri, 12 Jul 2019 12:17:21 +0200

univention-admin-diary (1.0.0-45) unstable; urgency=medium

  * Bug #49056: Improve robustness and traceback logging

 -- Arvid Requate <requate@univention.de>  Mon, 13 May 2019 15:09:42 +0200

univention-admin-diary (1.0.0-44) unstable; urgency=medium

  * Bug #48972: Encode HTML entities in page

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 12 Mar 2019 18:39:30 +0100

univention-admin-diary (1.0.0-43) unstable; urgency=medium

  * Bug #48972: Encode HTML entities in grid

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 12 Mar 2019 17:07:40 +0100

univention-admin-diary (1.0.0-42) unstable; urgency=medium

  * Bug #48865: Lower log level when the client successfully writes rsyslog

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 05 Mar 2019 17:48:22 +0100

univention-admin-diary (1.0.0-41) unstable; urgency=medium

  * Bug #48341: UTF-8 support for mysql/mariadb

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 04 Mar 2019 23:29:35 +0100

univention-admin-diary (1.0.0-40) unstable; urgency=medium

  * Bug #48341: Better support for preinstalled mysql/mariadb

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 04 Mar 2019 13:25:17 +0100

univention-admin-diary (1.0.0-39) unstable; urgency=medium

  * Bug #48341: Do not open sockets during import

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 04 Mar 2019 04:56:47 +0100

univention-admin-diary (1.0.0-38) unstable; urgency=medium

  * Bug #48342: Do not unset backend UCRV during upgrades

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 27 Feb 2019 16:50:27 +0100


