## univention-admin-diary 2.0.4-3A~5.0.0.202206231831

=== debian/changelog ===
univention-admin-diary (2.0.4-3A~5.0.0.202206231831) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 23 Jun 2022 18:31:05 +0200

univention-admin-diary (2.0.4-3) unstable; urgency=low

  * Bug #54706: Fix missing dependency for create_logfile

 -- Philipp Hahn <hahn@univention.de>  Thu, 23 Jun 2022 18:23:33 +0200

univention-admin-diary (2.0.4-2) unstable; urgency=medium

  * Bug #54706: drop Python 3 package files

 -- Florian Best <best@univention.de>  Mon, 02 May 2022 12:51:57 +0200

univention-admin-diary (2.0.4-1) unstable; urgency=medium

  * Bug #54706: move essential files into Python 3 package

 -- Florian Best <best@univention.de>  Mon, 02 May 2022 11:37:19 +0200

univention-admin-diary (2.0.3-2) unstable; urgency=medium

  * Bug #53665: rename css class

 -- Johannes Keiser <keiser@univention.de>  Tue, 07 Sep 2021 10:05:13 +0200
