=== debian/changelog ===
univention-admin-diary (2.0.4-4A~5.0.0.202207141212) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 14 Jul 2022 12:12:14 +0200

univention-admin-diary (2.0.4-4) unstable; urgency=medium

  * Bug #54273: Include debug script in server_password_change/univention-admin-diary subscript

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Tue, 05 Jul 2022 12:25:08 +0200
