=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention Common Python and Shell Library
 #  rules file for the debian package
 #
-# Copyright 2002-2021 Univention GmbH
+# Copyright 2002-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
