## univention-admin-diary 2.0.4-7A~5.0.0.202209192110

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+#
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
 #
 # Copyright 2019-2022 Univention GmbH
 #
