=== debian/changelog ===
univention-admin-diary (2.0.4-7A~5.0.0.202209192110) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 19 Sep 2022 21:10:28 +0200

univention-admin-diary (2.0.4-7) unstable; urgency=medium

  * Bug #49016: Typo

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 19 Sep 2022 21:08:47 +0200

univention-admin-diary (2.0.4-6) unstable; urgency=medium

  * Bug #49016: Enhanced exception handling in admin diary

 -- Peter Stoll <stoll.extern@univention.de>  Thu, 15 Sep 2022 16:28:13 +0200

univention-admin-diary (2.0.4-5) unstable; urgency=medium

  * Bug #51902: The UMC module "Admin Diary" now consumes less RAM

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Thu, 18 Aug 2022 12:22:37 +0200
