=== debian/control ===
--- 
+++ 
@@ -62,6 +62,10 @@
  python3-univention-admin-diary (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends},
+Replaces:
+ python-univention-admin-diary-backend (<< 2.0.4-1),
+Breaks:
+ python-univention-admin-diary-backend (<< 2.0.4-1),
 Description: Univention Admin Diary backend library
  .
  It is part of Univention Corporate Server (UCS), an
@@ -72,14 +76,11 @@
 Package: univention-management-console-module-admindiary
 Architecture: all
 Depends:
- python-univention-admin-diary-backend (= ${binary:Version}),
  python3-univention-admin-diary-backend (= ${binary:Version}),
  univention-management-console-server (>= 11.0.4-37),
  ${python3:Depends},
- ${python:Depends},
 Provides:
  ${python3:Provides},
- ${python:Provides},
 Suggests:
  univention-admin-diary-backend,
 Description: UMC module for the Admin Diary
@@ -126,6 +127,7 @@
 Package: python3-univention-admin-diary
 Architecture: all
 Depends:
+ shell-univention-lib,
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
