## univention-admin-diary 2.0.7-1A~5.0.0.202302032057

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Like what you see? Join us!
 # https://www.univention.com/about-us/careers/vacancies/
 #
-# Copyright 2019-2022 Univention GmbH
+# Copyright 2019-2023 Univention GmbH
 #
 # https://www.univention.de/
 #
