## univention-admin-diary 2.0.7-2

=== debian/changelog ===
univention-admin-diary (2.0.7-2) unstable; urgency=medium

  * Bug #56201: replace python-notifier and adjust to new UMC module API

 -- Florian Best <best@univention.de>  Tue, 27 Jun 2023 16:16:36 +0200
