=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # Like what you see? Join us!
 # https://www.univention.com/about-us/careers/vacancies/
 #
-# Copyright 2002-2023 Univention GmbH
+# Copyright 2002-2024 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -34,4 +34,4 @@
 # <https://www.gnu.org/licenses/>.
 
 %:
-	dh $@ --with python2,python3,umc,ucr,univention-join
+	dh $@ --with python3,umc,ucr,univention-join
