=== debian/changelog ===
univention-admin-diary (4.3.2) unstable; urgency=medium

  * Bug #52202: add RESTORED events for users and groups

 -- Florian Best <best@univention.de>  Fri, 21 Nov 2025 11:22:42 +0100

univention-admin-diary (4.3.1) unstable; urgency=medium

  * Bug #52202: add RESTORE event

 -- Florian Best <best@univention.de>  Thu, 20 Nov 2025 14:15:24 +0100

univention-admin-diary (4.3.0) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58568: UCS 5.2-3 version bump

  [ Florian Best ]
  * Bug #58644: make logging compatible to structured logging

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:23 +0200

univention-admin-diary (4.2.0) UNRELEASED; urgency=medium

  * Bug #58344: UCS 5.2-2 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 28 May 2025 16:49:52 +0200

univention-admin-diary (4.0.3-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:31 +0100
