=== debian/control ===
--- 
+++ 
@@ -3,11 +3,9 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
  node-stylus,
- python-all,
- python-typing,
  python3-all,
  univention-config-dev (>= 15.0.3),
  univention-join-dev,
@@ -17,8 +15,6 @@
 Package: univention-admin-diary-backend
 Architecture: all
 Depends:
- python-pyparsing,
- python-univention-admin-diary-backend (= ${binary:Version}),
  python3-pyparsing,
  python3-univention-admin-diary-backend (= ${binary:Version}),
  rsyslog-relp,
@@ -34,25 +30,6 @@
  corporate environments. For more information about UCS,
  refer to: https://www.univention.de/
 
-Package: python-univention-admin-diary-backend
-Architecture: all
-Provides:
- ${python:Provides},
-Depends:
- python-mysqldb,
- python-psycopg2,
- python-sqlalchemy,
- python-typing,
- python-univention-admin-diary (= ${binary:Version}),
- ${misc:Depends},
- ${python:Depends},
-Description: Univention Admin Diary backend library
- .
- It is part of Univention Corporate Server (UCS), an
- integrated, directory driven solution for managing
- corporate environments. For more information about UCS,
- refer to: https://www.univention.de/
-
 Package: python3-univention-admin-diary-backend
 Architecture: all
 Depends:
@@ -62,10 +39,6 @@
  python3-univention-admin-diary (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends},
-Replaces:
- python-univention-admin-diary-backend (<< 2.0.4-1),
-Breaks:
- python-univention-admin-diary-backend (<< 2.0.4-1),
 Description: Univention Admin Diary backend library
  .
  It is part of Univention Corporate Server (UCS), an
@@ -104,26 +77,6 @@
  corporate environments. For more information about UCS,
  refer to: https://www.univention.de/
 
-Package: python-univention-admin-diary
-Architecture: all
-Depends:
- python-typing,
- shell-univention-lib,
- ${misc:Depends},
- ${python:Depends},
-Breaks:
- univention-admin-diary-client (<< 2.0.3),
-Replaces:
- univention-admin-diary-client (<< 2.0.3),
-Provides:
- ${python:Provides},
-Description: Univention Admin Diary lib
- .
- It is part of Univention Corporate Server (UCS), an
- integrated, directory driven solution for managing
- corporate environments. For more information about UCS,
- refer to: https://www.univention.de/
-
 Package: python3-univention-admin-diary
 Architecture: all
 Depends:
